[BRAKE_0]

NAME=center_light.gmt
COLOR=500,000,00
OFF_COLOR=5,0,0

[BRAKE_1]

NAME=tail_lights_on.gmt
COLOR=500,000,00



[LIGHT_0]

NAME=head_lights.gmt_SUB1
COLOR=200,200,100

INTENSITY=100



[LIGHT_1]

NAME=head_lights.gmt_SUB0
COLOR=200,200,100


[LIGHT_2]

NAME=head_lights_leds.gmt
COLOR=1,1,15


[LIGHT_3]

NAME=tail_lights_brakes.gmt
COLOR=50,000,00



[LIGHT_4]

NAME=360m_dials.gmt
COLOR=1,1,5


[LIGHT_5]

NAME=arrow_speed.gmt_SUB1
COLOR=2,0,0


[LIGHT_6]

NAME=arrow_rpm.gmt_SUB1
COLOR=2,0,0


[LIGHT_7]

NAME=arrow_oil2.gmt_SUB1
COLOR=2,0,0


[LIGHT_8]

NAME=arrow_temp.gmt_SUB1
COLOR=2,0,0

[LIGHT_9]

NAME=arrow_oil.gmt_SUB1
COLOR=2,0,0

[LIGHT_10]

NAME=tail_lights_on_gmt
COLOR=500,000,00
